NDBOOTD(8C)

NAME
ndbootd - ND boot block server

SYNOPSIS
ndbootd [ -dv ]

DESCRIPTION

ndbootd sends boot blocks to diskless Sun-2 system clients that request them using the (now obsolete) ND protocol. This server uses the boot block contained in the file /tftpboot/sun2.bb. A client must appear in the ethers(5) and hosts(5) databases, in order for the request to be served. In determining whether to serve the client, ndbootd checks the /tftpboot directory for a file whose name is the client's IP address in hexadecimal notation. For example, if the file /tftpboot/C00901AD exists, the machine at IP address 192.9.1.173 can be served. This file normally contains the boot program that is sent to the client by tftpd(8C).

Only root can invoke ndbootd.

OPTIONS

-d  Debug. Display information about ignored packets, retransmissions, and address translation.

-v  Verbose. Show a detailed listing of packets sent and received, etc.

If either option is used, all output is sent to the invoking terminal. Otherwise, error output (if any) appears on the console.

FILES
/tftpboot
    bootfiles directory
/tftpboot/sun2.bb
    boot blocks
/tftpboot/????????
    boot programs for clients

SEE ALSO
ethers(5), hosts(5), boot(8S), tftpd(8C)